
D4Science Infrastructure - Incident #4032

Issue in associating parent ticket in ENVRI+

May 17, 2016 05:45 PM - Gianpaolo Coro

Status: Closed Start date: May 17, 2016

Priority: Normal Due date:  

Assignee: Luca Frosini % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

Ticket #4031 cannot be associated to #3842 as child task

History

#1 - May 17, 2016 06:42 PM - Luca Frosini

- Status changed from New to Closed

- % Done changed from 0 to 100

#4031 is a Support tracker. Support cannot be associated to Task because of different nature.

You can add it as related.

#2 - May 19, 2016 05:59 PM - Gianpaolo Coro

It is valid also for Task tickets? #4031 and #4070 are Tasks

#3 - May 19, 2016 06:22 PM - Luca Frosini

Sorry I made some confusion.

I successfully added them. The problem was related to a Redmine plugin (Better Gantt plugin) which doesn't allow to attach a subtask with a start

date to a parent task without. Unfortunately the parent task start date cannot be changed when it has child task.  It is a redmine feature not a bug.

Next time please add the error in the description not just "issue on ....".
